Results 1 to 3 of 3

Thread: Had to rollback 'gnome-terminal' & 'gnome-terminal-data'

  1. #1
    Join Date
    Aug 2010
    Location
    Arizona USA
    Beans
    2,999
    Distro
    Ubuntu Development Release

    Had to rollback 'gnome-terminal' & 'gnome-terminal-data'

    I don't know if anyone else is running GS Staging. I've been getting pesky error dialogs after each login.

    Downgrading 'gnome-terminal' & 'gnome-terminal-data' took care of the error messages.

    Synaptic history:

    Code:
    Commit Log for Fri Oct 17 15:07:22 2014
    
    Downgraded the following packages:
    gnome-terminal
    gnome-terminal-data
    The workaround was to downgrade from:

    Code:
    gnome-terminal (3.12.3-0ubuntu1~utopic2)
    gnome-terminal-data (3.12.3-0ubuntu1~utopic2)
    to...

    Code:
    gnome-terminal (3.6.2-0ubuntu1)
    gnome-terminal-data (3.6.2-0ubuntu1)
    Anyone else experiencing this problem?!?!?
    Intel ® P4 Extreme Edition 3.4 (Gallatin) || DFI ® LanParty PRO875B rev B1
    Crucial ® Ballistix Tracer PC4000 1GB || Mountain Mods U2-UFO Opti-1203
    XFX 7600GT 560M AGP (PV-T73A-UDF3) || Corsair HX520W Modular PSU

  2. #2
    Join Date
    Oct 2010
    Location
    Niigata, JAPAN
    Beans
    862
    Distro
    Ubuntu Development Release

    Re: Had to rollback 'gnome-terminal' & 'gnome-terminal-data'

    Hi VinDSL

    If I remembered well, version 3.12.3-0ubuntu1~utopic1 had some "override" installation errors between gnome-terminal and gnome-terminal-data unfortunately. And now I've got newer:
    Code:
    Commit Log for Fri Oct 17 12:10:16 2014
    
    Upgraded the following packages:
    gnome-terminal (3.12.3-0ubuntu1~utopic1) to 3.14.1-0ubuntu1~utopic2
    gnome-terminal-data (3.12.3-0ubuntu1~utopic1) to 3.14.1-0ubuntu1~utopic2
    Yeah it seems to work pretty well.

    Best Regards,
    Tista

  3. #3
    Join Date
    Aug 2010
    Location
    Arizona USA
    Beans
    2,999
    Distro
    Ubuntu Development Release

    Re: Had to rollback 'gnome-terminal' & 'gnome-terminal-data'

    Hi Tista,

    Good one! That solved the login problem(s). No more errors.

    Strangely, it also stopped Guayadeque from crashing/hanging while opening & closing it. This problem cropped up after I downgraded 'gnome-terminal' & 'gnome-terminal-data'. Guayadeque seems to work fine now, too.

    Thx!


    Synaptic history:

    Code:
    Commit Log for Sat Oct 18 15:40:21 2014
    
    Upgraded the following packages:
    gnome-terminal (3.6.2-0ubuntu1) to 3.14.1-0ubuntu1~utopic3
    gnome-terminal-data (3.6.2-0ubuntu1) to 3.14.1-0ubuntu1~utopic3
    
    Installed the following packages:
    libvte-2.91-0 (0.38.0-2~~utopic1)
    libvte-2.91-common (0.38.0-2~~utopic1)
    Last edited by VinDSL; October 19th, 2014 at 12:12 AM. Reason: Added Synaptic History
    Intel ® P4 Extreme Edition 3.4 (Gallatin) || DFI ® LanParty PRO875B rev B1
    Crucial ® Ballistix Tracer PC4000 1GB || Mountain Mods U2-UFO Opti-1203
    XFX 7600GT 560M AGP (PV-T73A-UDF3) || Corsair HX520W Modular PSU

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •